<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99888-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login"><i class="fa fa-user"></i><span class="d-none d-md-inline-block"> Bem-vindo(a) ao Lugar Certo Viagens</span></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="jordania.html" class="nav-link">Voltar</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Onde se hospedar na Jordânia e pagar barato</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Onde ficar</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Onde se hospedar na Jordânia e pagar barato</h2><!--Titulo-->
                </div>
                <p class="lead">Encontrar onde ficar na Jordânia por um excelente custo-benefício não é nada difícil. Embora seja um país de moeda cara, os preços de hospedagem – assim como outros itens relacionados ao turismo – não costuma ser alto. Muito longe da pobreza, poluição e sujeira de outras nações árabes, a Jordânia é um reino rico e bem adaptado ao viajante ocidental. Portanto, preocupações com segurança e higiene não precisam ocupar muito da sua mente. Mas sempre é bom tomar ambas as precauções, não é mesmo? Para isso, siga o bom e velho conselho de pesquisar muito bem onde vai ficar antes de reservar a hospedagem.</p>	
				<p class="lead">Outro fator que ajuda bastante é o tamanho do país. A minúscula Jordânia tem pouco mais de 89.000 km², área menor do que o Estado de Santa Catarina. Assim, você pode escolher algumas cidades como base onde ficar na Jordânia e sair pelo país fazendo passeios de bate-volta. Quatro lugares onde sugerimos que você ‘monte acampamento’ são: Amã, a costa do Mar Morto, Petra e Wadi Musa. A capital, além de ser ponto de partida e chegada dos voos internacionais e de quem vem da fronteira com Israel, serve como base para visitar a incrível cidade greco-romana de Jerash e ‘Bethany Beyond the Jordan’, local do batismo de Jesus Cristo.</p>
				<p class="lead">Na costa do Mar Morto, é bom passar pelo menos uma noite em dos resorts locais para poder entrar na praia e flutuar na água salgada. Além disso, muitos deles funcionam como SPAs e oferecem inúmeros tipos de tratamento com produtos retirados do Mar Morto. Petra dispensa maiores apresentações, mas não duas noites de hospedagem para que você possa aproveitar o melhor destas ruínas eleitas uma das Sete Maravilhas do Mundo Moderno. Por fim, Wadi Rum é o deserto vermelho do sul do país e passar uma noite em um de seus acampamentos/hotéis é uma atração turística por excelência. Você não vai encontrar outro lugar onde ficar na Jordânia onde seja possível ver tantas estrelas!</p>
              </div>
              <div class="col-md-12">
		<div class="heading">
                  <h2 id="dahab">Onde ficar na Jordânia – Amã</h2>
                </div>	
                <p class="lead">Muita gente acha que não vale a pena ficar em Amã porque não há muitas atrações na cidade, mas ela pode ser uma ótima base para visitar outras localidades do norte do país, como Jerash e ‘Bethany Beyond the Jordan’. Portanto, prepare-se para ficar uma ou duas noite por lá. O Toledo Amman Hotel é um excelente estabelecimento três estrelas localizado na Rua Al Razi, uma via segura e onde há farmácias, minimercado e ‘liquor store’ – apenas lojas com autorização podem vender bebida alcoólica na Jordânia.</p>
				<p class="lead">Você pode sair para caminhar pela vizinhança de dia ou de noite sem problema algum. O centro, onde estão a cidadela e o anfiteatro romano, fica a 20 minutos de caminhada. O acesso à internet WiFi é gratuito e um delicioso café da manhã no estilo árabe está incluído no preço da diária. O hotel oferece ainda um café e um restaurante que preparam refeições 24 horas, piscina coberta, SPA, jacuzzi e academia. Na recepção, você pode solicitar reservas de táxi para percorrer os locais turísticos da cidade e arredores, ou contratar um tour.</p>
				<p class="lead">O Toledo Amman Hotel disponibiliza quartos individuais, para duas, três ou quatro pessoas. Todos são muito espaçosos, limpos, bem decorados e com móveis novinhos. As acomodações têm ar condicionado, banheiro privativo, TV via satélite, chaleira elétrica e frigobar com bebidas quentes e frias. Alguns dos maiores possuem também cozinha compacta. As diárias custam a partir de US$ 52 para uma pessoa e de US$ 61 para duas. Não estão incluídos no preço 16% de imposto municipal e 10% de taxa de serviço.</p>
                <p class="lead"><b>Gostou do Toledo Amman? <a href="https://www.booking.com/hotel/jo/toledo-amman.pt-br.html?aid=396141" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar em Amã? <a href="https://www.booking.com/searchresults.pt-br.html?city=-970362;aid=396141;checkin_year_month_monthday=2018-12-10;checkout_year_month_monthday=2018-12-11;b_sr_show_dates_prompt=1" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Onde ficar na Jordânia – Mar Morto</h2>
                </div>
                <p class="lead">As praias particulares dos resorts da costa do Mar Morto são uma excelente opção para passar o dia junto ao famoso lago de águas tão salgadas que fazem a gente flutuar sem o menor esforço. A maioria deles é composto também por SPAs, onde são oferecidos tratamentos de beleza com os cobiçados produtos retirados do mar, como a famosa ‘lama rejuvenescedora’. Entre uma dúzia de opções na região, o Dead Sea Spa Hotel é um dos melhores custos-benefícios, embora não seja exatamente barato.</p>
                <p class="lead">Mas com certeza vai doer menos no bolso do que o Marriot, Holiday Inn e outras grandes redes internacionais. Este resort quatro estrelas está localizado a apenas 60 minutos de carro do aeroporto internacional e a 45 de Amã. Ele oferece praia privativa, terraço com vista, complexo aquático com toboágua, bar e academia. Além disso, há espreguiçadeiras, guarda-sol e baldes da ‘lama rejuvenescedora’ do Mar Morto à disposição dos hóspedes na praia, sem nenhum custo. O acesso à internet WiFi é gratuito e o café da manhã está incluído no preço da diária.</p>
                <p class="lead">O Dead Sea Spa Hotel disponibiliza quartos para duas, três ou quatro pessoas. Todos são muito espaçosos e limpos, embora os móveis estejam um tanto antiquados. As acomodações têm ar condicionado, banheiro privativo com banheira, TV via satélite, área de estar e varanda. As diárias custam a partir de US$ 89 o quarto para duas pessoas. Não estão incluídos no preço 7% de imposto municipal e 10% de taxa de serviço.</p>
                <p class="lead"><b>Gostou do Dead Sea Spa? <a href="https://www.booking.com/hotel/jo/dead-sea-spa.pt-br.html?aid=396141;sid=e793c7a119ca0a74943bcf81099dd552;all_sr_blocks=18241001_89065731_0_1_0;checkin=2018-12-10;checkout=2018-12-11;dest_id=3609;dest_type=region;dist=0;hapos=1;highlighted_blocks=18241001_89065731_0_1_0;hpos=1;room1=A%2CA;sb_price_type=total;srepoch=1544400956;srfid=3878ae5079e60d7cff3e717c872c793ed1d90a81X1;srpvid=419b01dd43c10109;type=total;ucfs=1&#hotelTmpl" target="_blank">Clique aqui </a> e faça sua reserva! Você não paga nenhuma tarifa adicional. Ainda na dúvida sobre onde se hospedar no Mar Morto? <a href="https://www.booking.com/searchresults.pt-br.html?region=3609;aid=396141" target="_blank">Clique aqui</a> e pesquise outras opções através do site de hotéis ‘Booking’.</b></p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>
